body{
	background-color:;
	background-image:url(http://apostolicsofhenderson.com/templates/original/design/christmas/images/bgbg.jpg);
	background-repeat:repeat-x;
}
h1,h2,h3,h4,h5,h6 {
	color:#C21C0C;
	margin:0px 0px 5px 0px;
}
hr {
	border:1px solid ;
	color:#254810;
}
div.line {
	border-bottom:2px solid ;
	font-size:2px;
	margin-bottom:10px;
}
div.pageBody {
	background-color:#FFFFFF; vertical-align:top;
}
.noFlashBG{
	background-color:#C21C0C;
}
td.noFlashLink{
	background-color:#254810;
	padding:3px;
	text-align:center;
	vertical-align:middle;
}
td.noFlashLink a:link, td.noFlashLink a:visited, td.noFlashLink a:hover, td.noFlashLink a:active{
	color:white;
}
.oddRow {
	background-color:#FFEDB2;
}
td.footerBackground{
	background-color:#254810;
}
td.footerBackground a:link {
	color:white;
}
td.footerBackground a:visited {
	color:white;
}
td.adminHeaderBackground {
	background-color:#254810;
	color:white;
}
td.adminHeaderBackground a:link {
	color:white;
}
td.adminHeaderBackground a:visited {
	color:white;
}
table.adminBorder {
	border-style:solid;
	border-width:1px;
	border-color:;
}
td.adminHeader {
	font-size:12px;
	font-weight:bold;
	background-color:;
	padding:5px;
	color:#FFFFFF;
}